Subject: [lojban] Translations Wiki: Justification

From: Robin Lee Powell <[email-masked]>
Date: Mon, 7 Oct 2002 00:58:53 -0700

So, based upon results I felt that the cvs translation thingy just
wasn't working. Not enough people were using it for it to provide what
I felt the community wanted and needed.

I had never used a Wiki before, until Jay set his up. I find I like
them.

So, it occured to me to put the translations there.

I've only moved Alice so far; it's a slow process, and I want to guage
user acceptance for a bit.

Please take a look. Please help. Dig in.

http://www.lojban.org/cgi-bin/twiki/view/Translations/WebHome

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
darlu le'o -- RLP I'm a *male* Robin.